import java.util.*;
import java.io.*;

public class Search {
	public static void main(String[] args) throws Exception{
		Scanner in = new Scanner(new File("search.in"));
		PrintWriter out = new PrintWriter("search.out");
		boolean first = true;
		while(in.hasNext()){
			if(!first){
			//System.out.println(in.next());
			out.println(in.next());
		}else{
			first = false;
			//System.out.println(in.next());
			out.println(in.next());
			
		}
		
	}
		in.close();
		out.close();
	}
}


